# rpmsignature.c File Reference

`#include "system.h"`
`#include "rpmlead.h"`
`#include "signature.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |

| Definition at line 9 of file rpmsignature.c. References _, Ferror(), Fopen(), Fstrerror(), readLead(), rpmReadSignature(), RPMSIGTYPE_NONE, rpmWriteSignature(), setprogname, and rpmlead::signature_type.